How do I know what version my DSI is?

Discussion in 'Non-Emulation Help' started by GSR4dr, Oct 26, 2009.

  1. GSR4dr

    GSR4dr New Member

    (stupid question?) I was wondering how I can tell what version I have for my dsi...or do I not have any version because I haven't used any type of flashcard on my dsi? Or is like the psp where you can update the version. If so where can I go to get the latest 1.4 version for my dsi? or a version that will be compatible with the acekard2i? I only ask this because I've read that some Acekard2i doesn't work with the 1.3 or 1.4 or lower I forgot?? (one of them) Any input? Thanks
  2. anandjones

    anandjones Active Member

    To get the Acekard 2i working on a DSi with 1.4 firmware, you need to update the internal loader with the firmware fix. It's all explained here Note that you have to use a DSi with firmware lower than 1.4 or a DS Lite.

    To check the firmware on your DSi, click Setting (Tool icon) on the main menu and it should be stated somewhere on the top screen.
  3. GSR4dr

    GSR4dr New Member

    Thanks Anandjones

Share This Page